
{% extends 'base.html' %}
{% block content %}
    <main>
        <div class="container flex">
            <div class="dwp_logo img_center">
                <img src="./static/images/dwp.png" alt="DWP Digital logo" title="DWP Digital logo" class="about-me_image">
            </div>
            <div class='about__text'>
                <h1>DWP Digital</h1>
                <pre>
                    {{ script }}
                </pre>
            </div>
        </div>
        <div class='container reading'>
            <h2>My Team - RBAC</h2>
            <pre>
                {{ script2 }}
            </pre>
            <h2>Methods of Working</h2>
            <pre>
                {{ script3 }}
            </pre>
        </div>
    </main>
{% endblock %}
